{
    "dc_identifier": "nl.gm0743.2c.2021.2514469-2",
    "dc_title": "Gemeenteraad 2021-11-09 - Opening en trekken van het lot",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Asten op 2021-11-09. Onderdeel: Opening en trekken van het lot.",
    "dc_source": "https://asten.bestuurlijkeinformatie.nl/Agenda/Index/8d67679c-39fa-46df-8d24-8036215134f8",
    "dc_publisher": "gm0743",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2025-12-01",
    "foi_publishedDate": "2021-11-09",
    "dc_date_year": "2021",
    "dc_publisher_name": "Gemeente Asten",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Asten",
    "foi_isWoo": "Ja",
    "foi_fairiscoreVersions": "{\"v1\": null, \"v2\": null}",
    "foi_dossierId": "nl.gm0743.2c.2021.2514469-2",
    "dc_externalIdentifier": "2514473",
    "foi_meetingYear": "2021",
    "foi_meetingDate": "2021-11-09",
    "foi_meetingNumber": "2514469",
    "foi_meetingItemNumber": "2",
    "foi_meetingItemNumberRaw": "1.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0743.2c.2021.2514469-2.doc.1",
            "dc_title": "Geluidsfragment Opening.mp3",
            "foi_fileName": "Geluidsfragment%20Opening.mp3",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Asten&id=3fd9724f-ab13-4e49-8a8a-ae60d760439d"
        }
    ]
}